body {
	background-color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	background-image:url(background_bg.jpg);
	background-repeat:repeat-x;
}
* {
	margin:0px;
	padding:0px;
}

a {
	text-decoration:none;
	color:#333333;
}


h1 {
	font-weight:normal;
	color:#e2001a;
	font-size:20px;
	margin-bottom:10px;
}


.h1_pseudo {
	font-weight:normal;
	color:#e2001a;
	font-size:20px;
	margin-bottom:10px;
}

h2 {
	font-weight:normal;
	color:#e2001a;
	font-size:19px;
}

.h2_pseudo {
	font-weight:normal;
	color:#e2001a;
	font-size:19px;
}

h3 {
	color:#000;
	font-size:12px;
}
h4 {
	color:#e2001a;
	font-size:14px;
	margin-bottom:5px;
}
.red {
	color:#e2001a;
}



.small_font {
	font-size:9px;
}
.xxs {
	font-size:7px;
}
#white_border {
	border:1px solid #FFF;
	padding:5px;
	margin-right:10px;
}
.black {
	color:#000;
}
#container {
	width:850px;
	/* Für alle anderen Browser */
	min-height:810px;
	height:auto !important; /* Hierdurch wird height nicht überschrieben, der IE 6 interpretiert dies nicht */
	/* Für IE 6 */
	height:810px;
	margin:0px auto;
	background-color:#FFF;
	background-image:url(container_bg.gif);
	background-repeat:no-repeat;
	padding-left:18px;
}
#container_creator {
	width:960px;
	/* Für alle anderen Browser */
	min-height:500px;
	height:auto !important; /* Hierdurch wird height nicht überschrieben, der IE 6 interpretiert dies nicht */
	/* Für IE 6 */
	height:500px;
	background-color:#FFF;
	background-image:url(container_creator_bg.gif);
	background-repeat:no-repeat;
	padding-left:18px;
	border:0px solid #060;
	position:relative;
	margin-left:50%;
	left:-480px;
}
#stoerer {
	position:absolute;
	margin-left:-128px;
	margin-top:210px;
}
#head {
	width:849px;
	height:150px;
	background-color:#FFF;
	background-image:url(logo_klein.gif);
	background-repeat:no-repeat;
	margin-left:1px;
	background-position:15px;
}
#head_creator {
	width:900px;
	height:120px;
	background-color:#FFF;
	background-image:url(logo_klein.gif);
	background-repeat:no-repeat;
	margin-left:1px;
	background-position:15px;
}

#content {
	width:850px;
	height:auto;
	background-image:url(content_bg.jpg);
	background-repeat:repeat-y;
	background-position:635px;
	border:0px solid #060;
	padding-bottom:25px;
}

#breadcrumb{ margin-bottom:15px;
border-bottom:1px solid #474747;
padding-bottom:5px; width:577px;


}

#breadcrumb a{
	text-decoration:none;
	color:#000;
}

#breadcrumb a:hover{
	text-decoration:underline;
	color:#e2001a;
}	



#content_creator {
	width:935px;
	height:auto;
	border:0px solid #060;
	padding-bottom:25px;
}
/** html #content {
	width:860px;
	border:0px solid #C63;
	padding-right:0px;
}*/
#inhalt {
	width:580px;
	padding-left:5px;
	padding-right:25px;
}
#inhalt_creator {
	width:930px;
	padding-left:5px;
	padding-right:25px;
}
#content_left {
	width:625px;
	height:auto;
	float:left;
	padding-left:25px;
	padding-top:25px;
}
#content_left_creator {
	width:930px;
	height:auto;
	float:left;
	padding-left:12px;
	padding-top:25px;
}
* html #content_left {
	border:0px solid #656565;
	width:615px;
}
#content_right {
	width:185px;
	border:0px solid #656565;
	height:auto;
	float:left;
	font-size:11px;
}
* html #content_right {
	border:0px solid #C63;
}
#content_zahlart {
	width:155px;
	border:1px solid #656565;
	padding:10px;
	height:auto;
	margin-left:7px;
	margin-top:12px;
	float:left;
	font-size:11px;
}
* html #content_zahlart {
	
}
#servicehotline {
	width:155px;
	border:1px solid #656565;
	padding:10px;
	height:65px;
	background-image:url(phone_bg.gif);
	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	margin-left:7px;
	margin-top:12px;
}
.servicehotline_headline {
	font-size:12px;
	font-weight:bold;
	color:#242424;
}
.servicehotline_nummer {
	font-size:11px;
	font-weight:bold;
	color:#c90117;
	padding-top:5px;
}
.servicehotline_zeiten {
	font-size:10px;
	color:#575656;
}
#service {
	width:155px;
	border:1px solid #656565;
	padding:10px;
	height:auto;
	margin-left:7px;
	margin-top:12px;
	float:left;
}
#service hr {
	padding:0px;
	margin:0px;
	border-top: dashed 1px #eb6676;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
	margin-bottom:5px;
	margin-top:5px;
}
.service_headline {
	font-size:11px;
	font-weight:bold;
	color:#575656;
}
#service li {
	list-style:none;
	color:#575656;
	font-size:11px;
	border-bottom:1px solid #FFF;
	padding-top:4px;
	padding-bottom:4px;
	cursor:pointer;
}
#service li a {
	color:#575656;
	text-decoration:none;
}
#service li a:hover {
	color:#575656;
	text-decoration:underline;
}
#newsletter {
	background-image:url(newsletter_bg.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:155px;
	border:1px solid #656565;
	padding:10px;
	height:auto;
	margin-left:7px;
	margin-top:12px;
	float:left;
}
.newsletter_headline {
	font-size:12px;
	font-weight:bold;
	color:#242424;
}
#newsletter_text {
	float:right;
	font-size:10px;
	color:#242424;
	width:105px;
	margin-top:3px;
}
#newsletter_text a {
	text-decoration:none;
	color:#242424;
}
#newsletter_text a:hover {
	text-decoration:none;
	color:#999;
}
#versand {
	background-image:url(postversand.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:155px;
	border:1px solid #656565;
	padding:10px;
	height:auto;
	margin-left:7px;
	margin-top:12px;
	float:left;
}
/*#versand {
	background-image:url(postversand2.gif);
	background-position:left bottom;
	background-repeat:no-repeat;
	width:155px;
	border:1px solid #656565;
	padding:10px;
	height:92px;
	margin-left:7px;
	margin-top:12px;
	float:left;
}*/
.versand_headline {
	font-size:12px;
	font-weight:bold;
	color:#242424;
}
#versand_text {
	float:right;
	font-size:10px;
	color:#242424;
	width:105px;
	margin-top:3px;
}
#angebot {
	height:180px;
	width:550px;
	background-image:url(angebot_bg.jpg);
	background-repeat:no-repeat;
	padding-left:19px;
	padding-top:6px;
	padding-bottom:15px;
	padding-right:25px;
	margin-top:-25px;
	margin-bottom:10px;
	border:0px solid #36C;
	z-index:10;
}
#angebot h1 {
	font-size:14px;
	color:#e2001a;
}
* html #angebot {
	width:581px;
	border:0px solid #666;
}
#angebot_bild {
	
	width:270px;
	text-align:center;
	height:170px;
	vertical-align:middle;
	display:table-cell;
	position:relative;
	
}
.angebot_bild {
	display: inline;
	vertical-align: middle;
	
	
}
#angebot_text {
	width:540px;
	font-size:11px;
	color:#242424;
	line-height:16px;
	margin-top:0px;
	position:absolute;
	
}
#angebot_text table {
	border:0px solid #FFF;
	
}
#login {
	width:155px;
	height:150px;
	border:1px solid #656565;
	padding:10px;
	margin-left: 7px;

margin-top: 12px;

float: left;
}
#login a {
	color:#242424;
	text-decoration:none;
	font-size:11px;
	line-height:18px;
}
#login a:hover {
	text-decoration:underline;
}
.login_input {
	width:135px;
	height:20px;
	border:1px solid #c6c5c6;
	margin-bottom:7px;
	color:#727272;
	padding-left:5px;
}
.login_submit {
	height:21px;
	width:100px;
	color:#58585A;
	border:none;
	background-color:#c5c7c8;
	cursor:pointer;
	font-size:10px;
}
#suche {
	position:relative;
	top:127px;
	left:503px;
	height:35px;
	width:131px;
	background-color:#c90117;
	padding-left:4px;
	padding-top:3px;
}
.suche_submit {
	background-image:url(suche_submit_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	height:23px;
	width:17px;
	color:#58585A;
	border:none;
	background-color:transparent;
	cursor:pointer;
}
.suche_input {
	background-image:url(suche_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:89px;
	height:22px;
	border:0px solid #c6c5c6;
	padding-left:17px;
	font-size:11px;
	color:#727272;
	line-height:21px;
	padding-top:4px;
}
#footer {
	background-image:url(footer_bg.gif);
	background-repeat:repeat-x;
	height:121px;
	border-top:1px solid #CCC;
}
#clear {
	clear:both;
}
#button {
	background:url(button_right.gif) no-repeat right top;
	background-color:transparent;
	height:25px;
	display:inline-block;
	cursor:pointer;
}
* html #button {
	display:inline;
}
*:first-child+html #button {
	/* CSS-Hack für IE7 */  
	display:inline;
}
#button_innen {
	background:url(button_small_left.gif) no-repeat left top;
	background-color:transparent;
	color:#000;
	border:0px;
	height:25px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	padding-left:3px;
	padding-right:3px;
	cursor:pointer;
}
#button_small {
	background:url(button_small_right.gif) no-repeat right top;
	background-color:transparent;
	height:16px;
	display:inline-block;
	cursor:pointer;
}
* html #button_small {
	display:inline;
}
*:first-child+html #button_small {
	/* CSS-Hack für IE7 */  
	display:inline;
}
#button_innen_small {
	background:url(button_small_left.gif) no-repeat left top;
	background-color:transparent;
	color:#FFF;
	border:0px;
	height:16px;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	cursor:pointer;
	padding-bottom:3px;
	width:100px;
}
.select {
	font-size:11px;
	font-weight:normal;
	background-color:#FFFFFF;
	height:20px;
	border-style:solid;
	border-width:1px;
	border-color:#B6B4A1;
	width:150px;
	margin-right:5px;
}
#cat_overview {
	width:270px;
	height:auto;
	float:left;
	background-image:url(cat_content.gif);
	background-repeat:repeat-y;
	margin-right:40px;
}
* html #cat_overview {
	margin-right:30px;
}
#cat_top {
	background-image:url(cat_top.gif);
	background-repeat:no-repeat;
	height:20px;
	color:#FFF;
	padding-left:13px;
	padding-top:10px;
}

#cat_overview #cat_top h2 {
	margin:0px;
	padding:0px;
}

#cat_overview #cat_top a {
	color:#FFF;
	font-size:11px;
}
#cat_content {
	background-image:url(cat_content2.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:220px;
}
#cat_img {
	margin-top:12px;
	height:130px;
}
#cat_text {
	padding-left:15px;
	font-size:10px;
	color:#242424;
	padding-right:15px;
	padding-bottom:5px;
}

#cat_text h3 {
	font-weight:normal;
	font-size:11px;
}



#cat_button {
	position:absolute;
	width:110px;
	height:20px;
	border:0px solid #0FC;
	margin-left:150px;
	margin-top:35px;
}
/** + html #cat_button  { 
   margin-left:116px;
}*//*****IE7***/
#cat_bottom {
	background-image:url(cat_bottom.gif);
	background-repeat:no-repeat;
	height:12px;
}
#art_overview {
	width:135px;
	height:auto;
	float:left;
	background-image:url(art_con_bg.gif);
	background-repeat:repeat-y;
	margin-right:15px;
	margin-bottom:10px;
}
* html #art_overview {
	margin-right:5px;
}
#art_top {
	background-image:url(art_top.gif);
	background-repeat:no-repeat;
	height:21px;
	color:#FFF;
	padding-left:13px;
	padding-top:10px;
}


#art_top h2 {
	padding:0px;
	margin:0px;
	font-size:11px;
}

#art_top a {
	color:#FFF;
}
#art_content {
	background-image:url(art_content.gif);
	background-position:top left;
	background-repeat:no-repeat;
	background-position:bottom;
	height:185px;
	padding-bottom:10px;
	width:135px;
}
* html #art_content {/****IE6**/
margin-left:-7px;
}

*+html #art_content {  /****IE7**/
	padding-bottom:20px;
}
#art_img {
	margin-top:12px;
	height:95px;
}

#art_text {
	padding-left:15px;
	padding-right:20px;
	font-size:10px;
	color:#242424;
}

#art_text h3{
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:10px;
}

#art_button {
	position:absolute;
	width:60px;
	height:20px;
	border:0px solid #0FC;
	margin-left:12px;
	margin-top:30px;
}
#art_bottom {
	background-image:url(art_bottom.gif);
	background-repeat:no-repeat;
	height:12px;
}
/*****************Navigation Klappmenue*****************/
.nav_trenner {
	margin-top:-5px;
	padding-right:10px;
}
#nav_trenner {
	margin-top:-5px;
	padding-right:10px;
}
#subnav {
	width:833px;
	height:29px;
	background-image:url(nav_bg.jpg);
	background-repeat:repeat-x;
	padding-left:17px;
	font-size:12px;
	color:#FFF;
	float: left;
}
#next_step {
	background-image:url(next_step.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	border:0px;
	width:160px;
	height:30px;
	float:right;
	text-align:left;
	cursor:pointer;
}
.next_step {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:left;
	padding-right:45px;
	padding-left:5px;

}
#back_step {
	background-image:url(back_step.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	border:0px;
	width:160px;
	height:30px;
	float:right;
	text-align:left;
	cursor:pointer;
	margin-left:15px;
}
.back_step {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:11px;
	text-decoration:none;
	color:#FFFFFF;
	text-align:left;
	padding-right:5px;
	padding-left:45px;

}

.order_white
 {
	background-image:url(order_white.png);
	background-color:transparent;
	border:none;
	padding-left:6px;
	padding-right:6px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	width:121px;
	height:21px;
		cursor:pointer;
}
#shadow {
	position:relative;
	height:12px;
	margin-bottom:10px;
}
.shadow_pic1 {
	background-image:url(shadow_left.gif);
	background-repeat:no-repeat;
	width:72px;
	background-position:top left;
}
.shadow_pic2 {
	background-image:url(variable.gif);
	background-repeat:repeat-x;
	background-position:top left;
}
.shadow_pic3 {
	background-image:url(shadow_right.gif);
	background-repeat:no-repeat;
	background-position:top right;
	width:72px;
}
.warengruppe_overview {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	position:relative;
	margin-top:10px;
	width:auto;
}
* html .warengruppe_overview {
	margin-right:0px;
}

#warengruppe_overview {
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	position:relative;
}
.warengruppe_box {
	background-image:url(warengruppen_box_bg.gif);
	background-repeat:repeat-y;
	background-color:#FFF;
	background-position:right;
	border: 1px solid #dcdcdc;
	border-bottom:0px;
	padding:10px;
	width:558px;

}

.warengruppe_box h2{
	font-weight:bold;
	font-size:11px;
	color:#000;
	float:left;
}

.warengruppe_box h3{
	font-weight:normal;
	font-size:11px;
	color:#000;
	float:left;

}

.warengruppe_overview_text {
	font-size:18px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-weight:bold;
	color:#339999;
	text-decoration:none;
	margin-left:12px;
	line-height:25px;
}
.warengruppe_overview_pic {
	margin-top:0px;
	border:none;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
}
#warengruppe_order {
	position:relative;
	top:-15px;
	background-image:url(order_big.gif);
	background-repeat:no-repeat;
	background-color:transparent;
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	padding-left:6px;
	padding-right:6px;
	height:19px;
		cursor:pointer;
}
.warengruppe_order {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	width:108px;
}
.warengruppe_order:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.artikel_overview {
	position:relative;
	float:left;
	padding-left:10px;
}
.artikel_overview_text {
	position:relative;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#666666;
	line-height:22px;
	padding-left:15px;
	padding-right:15px;
}
/*.artikel_pic {
	padding-left:5px;
	padding-top:0px;
	padding-bottom:5px;
	padding-right:5px;
}*/
.order_info {
	text-align:right;
}
.pro_info {
	background-color:#FFFFFF;
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:11px;
	text-decoration:none;
	color:#999999;
	position:relative;
	top:-25px;
	float:left;
}

/*
Kontakt.htm
*/

#overview_kontakt {
	margin-left:40px;
	font-family:Verdana, Arial;
	font-size:11px;
	text-decoration:none;
}
.info {
	background-image:url(info.gif);
	background-color:transparent;
	border:none;
	width:24px;
	height:24px;
	padding-left:6px;
	padding-right:6px;
	margin-left:10px;
	cursor:pointer;
}
.info:hover {
	cursor:pointer;
}

#order {
	background-image:url(order.gif);
	border:none;
	width:55px;
	position:relative;
	top:-25px;
	float:right;
	height:19px;
	background-repeat:no-repeat;text-align:center;
		cursor:pointer;
}
.order {
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;

}
a.order:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.order2 {
	background-image:url(order_big.gif);
	background-repeat:no-repeat;
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	width:160px;
	padding-left:6px;
	padding-right:6px;
	margin-left:10px;
		background-color:transparent;
		cursor:pointer;
}
a.order2:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.order3 {
	background-image:url(order_90.gif);
	border:none;
	padding-left:6px;
	padding-right:6px;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	width:90px;
	margin-top:1px;
	margin-left:5px;
	background-color:transparent;
		cursor:pointer;
}
a.order3:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.order4 {
	background-image:url(order.gif);
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	width:96px;
	float:right;
	margin-right:40px;
		background-color:transparent;
}
a.order4:hover {
	text-decoration:none;
	color:#FFFFFF;
}
.order5 {
	background-image:url(order.gif);
	border:none;
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	margin-left:45px;
	width:96px;
		background-color:transparent;
}
a.order5:hover {
	text-decoration:none;
	color:#FFFFFF;
}
#cart {
	float:right;
	color:#CCC;
	width:200px;
	margin-top:7px;
	margin-right:17px;
	text-align:right;
	font-size:11px;
}
#cart a {
	color:#CCC;
}
.dropdown {
	width:305px;
}
.hr_dotted_grey {
	border-top:1px dotted #373737;
	border-left:0px;
	border-right:0px;
	border-bottom:1px solid #FFF;
	margin-top:2px;
	margin-bottom:2px;
	width:95%;
}
#footer table { margin-left:20px;}
#footer td { padding:5px; width:218px;}
#footer td a:hover{ text-decoration:underline;}